Version: net-print/fax4cups 1.29-r1:0

Depends On: net-print/cups

USE Flags:+hylafax mgetty-fax efax

1.29-r1
"amd64 ~ppc x86"
comments powered by Disqus